5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

おいお前ら! GTK+使ってLinux版かちゅーしゃ作れや

627 :login:Penguin:03/05/11 23:11 ID:kApMLa3b
当方、rhl-8です。
gtk+はtar.gzからインストールしたんですが、どうもうまくいってないようです。
下記エラーが出ます。
ちなみに rpmの gtk+-1.2.10が入っています。
--
checking for GTK+ - version >= 2.2.0... no
*** Could not run GTK+ test program, checking why...
*** The test program failed to compile or link. See the file config.log for the
*** exact error that occured. This usually means GTK+ is incorrectly installed.
configure: error: gtk+-2.2.x is required


247 KB
★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.02 2018/11/22 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)